/********************************* PATAPOUF GANG ****************************************/


/***********************************************************************/
/********************* AURES FICHIERS MODIFIES *************************/
/***********************************************************************/

/*    /themes/classic/templates/_partials/header.tpl  -------  ligne 66  */
/*    /themes/classic/modules/ps_customeraccountlinks/ps_customeraccountlinks.tpl  ---- ligne 26    */

/***********************************************************************/
/********************* LES COULEURS DU THEME *************************/
/***********************************************************************/
/* CouleursPatapouf :
Rouge sombre : #d21017 / rgba(210, 16, 23, 1)
Rouge : #ef1413 / rgba(239, 20, 19, 1)
Orange : #f84808 / rgba(248, 72, 8, 1)
Vert : #00FE7E / rgba(0, 254, 126, 1)
Jaune : f8ec0c / rgba(248, 236, 12, 1)
Bleu clair : #38a8c4
Bleu : #2d6c8b
Violet : #683764
*/


/**************************************************/  
/* ----------------  POSITIONS -------------------*/
/**************************************************/  


#header .logo {
	position: absolute;
    padding-top: -20px;
    max-width: 100%;
}

#header .header-nav .top-logo a img {
    padding-top: 10px;
    max-height: 45px;
    max-width: 100%;
    position: relative;
    float: left !important
}



/***************************************************/
/* -------------------  MENU ----------------------*/
/***************************************************/

/* Voir fichier : modules/bamegamenu/views/css/3rd_customize.css */

/***************************************************/
/* ----------------  CARROUSSEL -------------------*/
/***************************************************/

.carousel{
	width: 100%;
	box-shadow:1px 1px 7px 0 rgba(0,0,0,1);
	margin-bottom:1.5rem;
}
/* Les flèches */
.carousel .carousel-control .icon-next i,.carousel .carousel-control .icon-prev i{
	font-size:3.125rem;
	color:#fff;
	text-shadow:  1px 1px 5px black, 1px 1px 1px black, 1px 1px 1px black, 1px 1px 1px black;
}
.carousel .carousel-control .icon-next:hover i,.carousel .carousel-control .icon-prev:hover i{
	color:#f84808;
}

.carousel .carousel-control.left, .carousel .carousel-control.right {
    background: none;
}
/* responsive */
.carousel .carousel-inner{
	color: #ff0000;
  text-shadow: 2px 0 0 #000, -2px 0 0 #000, 0 2px 0 #000, 0 -2px 0 #000, 1px 1px #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000;
    height: auto;
}
figure {
        margin: 0;
}


/******************************************************/
/*************       BLOC CATEGORIE   *****************/
/******************************************************/

.card-block {
    padding: 0rem .5rem 0rem 0rem;
}


.block-category {
	background: none;
	border: none;
    /* min-height: 13.75rem; */
    min-height: 0;
    margin-bottom: 0rem;

    text-align:right;
}

.card {
    position: relative;
    display: block;
    margin-bottom: .75rem;
    background-color: none;
    border: none;
    box-shadow: none;
}

.block-category .category-cover {
    display: none;
    position: relative;
    
    margin-left: 1.75rem;
    margin-right: 0;
    bottom: .10rem;
    box-shadow: 4px 4px 4px 0 rgba(0,0,0,.8);
    border: 1px solid #000000;
    
}

@media (min-width: 900px) {
    .block-category .category-cover {
        display: block;
        float: right;
        width: 27%;
    }
}
.block-category .category-cover img {
    display: block; margin: auto;
    width: 100%; height: auto;
}

.block-category #category-description p {
    color: #fff;
}
#category #category-description  {
    text-align: right;
}



.block-category .createur {

    /*
    position: absolute;
    bottom: 0px;
    right: 0px;
*/
    font-style: italic;
    font-size: 0.9rem;
}

/******************************************************/
/*************        PAGE PRODUITS    ****************/
/******************************************************/

.product-images .thumb-container .thumb {
  background-color: #ffffff;
}

.product-image {
    position: relative;
}

.product-image div.mins {

    /*
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 10;
    */
    position: relative;

    /* background-color: rgba(255, 255, 255, 0.5); */
    padding-top: 3px;
    padding-bottom: 3px;
    width: 100%;
    height: 36px;
}
.product-image div.mins img {
    height: 30px;
    display: inline-block;
    position: absolute;
    z-index: 10;
}

#products .thumbnail-container, .featured-products .thumbnail-container, .product-accessories .thumbnail-container, .product-miniature .thumbnail-container {
    height: 340px;
}

/* Retire la ligne bizarre quand on passe sur le produit : */
.product-description:after {
    border-top: 0px !important;
}

/******************************************************/
/*******        PAGE CATEGORIES (VISUELS)    **********/
/******************************************************/


  .cat-miniature {
    cursor: pointer;
    margin: 0 auto;
  }

  .cat-miniature .thumbnail-container .image-zoom {
    position:relative;
    /*
    width: 100%;
    margin-left: 0px !important;
    margin-top: 0px !important;
    margin-right: 0px !important;
    margin-bottom: 5px !important;
    */
  }

.cat-miniature .thumbnail-container .image-zoom img.visuel {
    display: block;
    width: 100%;
    margin-left: 0px !important;
    margin-top: 0px !important;
    margin-right: 0px !important;
    margin-bottom: 5px !important;
}

.cat-miniature .thumbnail-container .image-zoom img.zoom,
.block-category .category-cover img.zoom {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 18%;

    border-radius: 10px;

    cursor: pointer;
}


@media (max-height: 350px), (max-width: 400px) {
    .cat-miniature .thumbnail-container .image-zoom img.zoom {
        display: none;
    }
}

.cat-miniature .thumbnail-container .image-zoom img.zoom:hover,
.block-category .category-cover img.zoom:hover {
    background-color: rgba(255, 0, 0, 0.2);
}

.fancybox-title.fancybox-title-float-wrap .child {
    background-color: #ffffff;
    color: #000;
}
.fancybox-title.fancybox-title-float-wrap .child a {
    color: #000; font-weight: bold;
    display: inline-block; min-width: 250px;
}

.cat-miniature .thumbnail-container {
    text-align: center;
    line-height: 1.5em;
    margin-bottom: 10px !important;
    margin-top: 25px !important;
    margin-left: 2px;
    margin-right: 2px;
}

.block-visual h1 {
    font-size: 1.5rem;
    padding: 10px;
    text-align: center;
    margin: 0;
}

#listingvisuels div.products.row {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

#products #listingvisuels .thumbnail-container {
    width: 240px;
    height: 300px;
}

#menu-icon {
    display: none;
}

#products .sort-by,
#products .products-sort-order.dropdown {
    display: none;
}

#listingvisuels li.product-flag {
    left: -.225rem;
    margin-top: 0px;
    top: -.225rem;
    font-size: 0.8rem;
    line-height: 0.9rem;
    padding: 4px;
}

.popupNext {
    position: absolute;
    top: 0px;
    right: 0px;
    display: table;
    height: 100%;
    background-color: transparent;
}
.popupPrev {
    position: absolute;
    top: 0px;
    left: 0px;
    display: table;
    height: 100%;
    background-color: transparent;
}

.popupNext span,
.popupPrev span {
    display: inline-block;
    border-radius: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    color:#ffffff;
}

.popupNext span:hover,
.popupPrev span:hover {
    background-color: rgba(0,0,0,.5);
}
.popupNext p,
.popupPrev p {
    font-weight: bold;
    font-size: 2rem;
    display: table-cell; 
    vertical-align: middle;
    cursor: pointer;
}
.popupNext p {
    padding-left: 15px;
    padding-right: 5px;
}
.popupPrev p {
    padding-left: 5px;
    padding-right: 15px;
}

#ongletsVisuels {
    margin-top: 20px; 
    display: flex;
}

@media (max-width: 800px) {
    #ongletsVisuels {
        flex-direction: column;
    }
}

#ongletsVisuels h1 {
    display: flex-item;
    flex-grow: 1; 
    background-color: #2fb5d2; 
    color:#000000;
    padding: 10px; 
    padding-left: 15px; 
    padding-right: 15px; 
    margin: 5px;
    text-align: center;
}
#ongletsVisuels h1.inactive {
    cursor: pointer;
    background-color: #95c5cf; 
    color:#888888;
}
#listingvisuels div.products.row.inactive {
    display: none;
}

/** Petit tag sur le produit en haut à droite de la photo **/
.goelandproducttag {
    position: absolute;
    top: 253px;
    right: 5px;
    z-index: 20;
    height: 30px;
}

.page-content .goelandproducttag {
    height: 80px;
}

.goelandproducttag2 {
    top: 5px;
    height: 50px;
}

.page-content .goelandproducttag2 {
    top: 85px;
}


/****************************/
/*  OPTIONS DE PAIEMENT     */
/****************************/


.payment-options .fab,
.fabinside {
	display: inline-block;
	text-align: left;
	font-family: FontAwesome;
	font-size: 1.2rem;
	width: 30px;
}
.fapayment-option-1::before {
	content:"\f09d";
}
.fapayment-option-2::before {
	content:"\f19c";
}
.fapayment-option-3::before {
	content:"\f1ed";
}
.fapayment-option-4::before {
	content:"\f0e0";
}


#goelandCreatorRecherche {
    position: relative;
    margin-top: 2px;
    margin-bottom:8px;
    border: 1px #999999 solid;
}
#goelandCreatorRecherche i {
    cursor: pointer;
}
#goelandCreatorRecherche input {
    padding: 6px;
    border: none;
}

#goelandCreatorRechercheRes {
    z-index: 20000;
    position: absolute;
    right: -1px;
    top: 100%;
    display: none;
    width: 200%;
    max-width: 1110px;
    border: 1px solid #999999;
    background-color: #ffffff;

    min-height: 70px;

    max-height: 80vh;
    overflow: auto;

    padding-top: 10px;
}

#goelandCreatorRechercheResClose {
    position: absolute;
    top: 2px;
    left: 2px;
}
#goelandCreatorRechercheResTxt .resultat {
    margin-bottom: 3px;
    height: 60px;
    font-size: 16px;
    padding-top: 3px;
    padding-left: 10px;
    padding-right: 10px;
    border-top: 1px #999999 solid;
}
#goelandCreatorRechercheResTxt .resultat:hover {
    cursor: pointer;
    background-color:rgba(0, 0, 0, 0.1);
}
#goelandCreatorRechercheResTxt .resultat .image {
    float: right;
    height: 100%;
    width: 60px;
    background-size: cover;
    background-position: center center;
    border: 1px #999999 solid;
}
#goelandCreatorRechercheResTxt .wait {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#goelandCreatorRechercheRes {
} 

@media (min-width: 768px) {
    #goelandCreatorRecherche {
        float:right;
    }
}
@media (max-width: 767px) {
    #goelandCreatorRecherche input {
        width: 100%;
    }
    #goelandCreatorRechercheRes {
        width: 100%;
        transform: translate(-1px, 0px);
    }
    #goelandCreatorRechercheBT {
        display: none;
    } 
}

#recherche .noResult {

    margin: 10px;
    padding-top: 30px;
    padding-bottom: 30px;

    text-align: center;
    font-size: 2em;

    font-weight: bold;
}
#recherche .noResult img {
    float: left;
    margin: 15px;
    margin-top: 0px;
}
#recherche .noResult div.clear {
    clear: both;
    height: 1px;
}
.card.cart-summary {
    padding: 5px;
    padding-left: 10px;
}
.image-alt {
    position:relative;
    display:none;
    z-index: 98;
}

.product-price .delivery-information {
    font-size: 0.9em;
    font-weight: normal;
    display: block;
    padding: 2px;
    padding-left: 5px;
    padding-right: 5px;
    background-color: #888888;
    color: #ffffff;
}
.cart-summary .delivery-information,
.cart-summary-line .delivery-information {
    font-size: 0.9em;
    font-weight: normal;
    margin: 5px;
    padding: 2px;
    padding-left: 5px;
    padding-right: 5px;
    background-color: #888888;
    color: #ffffff;
}

.product-prices .tax-shipping-delivery-label .delivery-information:before {
    content : none;
}

.product-prices .tax-shipping-delivery-label .delivery-information {
    padding: 2px;
    padding-left: 5px;
    padding-right: 5px;
    background-color: #f20909;
    color: #ffffff;
    font-weight: bold;
}


/****************************/
/*  Block Scial Home    */
/****************************/

.block-social li {
    height: 2.5rem;
    width: 2.5rem;
    background-color: #2fb5d2;
    background-repeat: no-repeat;
    display: inline-block;
    margin: .125rem;
    cursor: pointer;
}

/****************************/
/*  Listing product    */
/****************************/

#products .product-price-and-shipping, .featured-products .product-price-and-shipping, .product-accessories .product-price-and-shipping, .product-miniature .product-price-and-shipping {
    color: #232323;
    font-weight: 1000;
    text-align: center;
    font-size: 1.25rem;
}
